/*
Theme Name:     MojoStreetFood Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Duke Team
Theme URI: 		http://themeforest.net/user/artbees
Template:       mojostreetfood
Version:        5.0.7
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.mk-button--dimension-savvy .mk-button--text, .mk-button--dimension-savvy .mk-button--icon{
font-family: avenierblack;
text-transform: uppercase
}


@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  { 

.mk-page-section {
    overflow: visible !important;
    position: relative;
    width: 100%;
}

}
